Version: dev-ml/pomap 4.0.0:0/4.0.0

Depends On: dev-ml/jbuilder >=dev-lang/ocaml-4:= dev-ml/opam

USE Flags:

Version: dev-ml/pomap 3.0.7:0/3.0.7

Depends On: dev-ml/camlp4:= >=dev-ml/findlib-1.0.4-r1 >=dev-lang/ocaml-3.12:=[ocamlopt?] dev-ml/ocamlbuild

USE Flags:examples +ocamlopt debug doc

Version: dev-ml/pomap 3.0.6:0/3.0.6

Depends On: dev-ml/camlp4:= >=dev-ml/findlib-1.0.4-r1 >=dev-lang/ocaml-3.12:=[ocamlopt?] dev-ml/ocamlbuild

USE Flags:examples +ocamlopt debug doc

3.0.63.0.74.0.0
"amd64 ppc x86""~amd64 ~ppc ~x86""~amd64 ~ppc ~x86"
comments powered by Disqus